.user-data-section:has(#channel_code) {
    display: none;
}
main {
    
}
.header .wrapper {
    max-width: unset;
    padding: 0 var(--teejit-padding-xxl);
}
#header-logo-img {
    height: auto !important;
    width: calc(var(--sidebar-nav-width) - var(--teejit-padding-xxl));
}
a {
    text-decoration: none;
}
.btn-primary, .t-btn-primary,.t-btn-dir-cta .t-btn-primary {
    border: none;
    transition: none;
}
.btn-primary:hover, .t-btn-primary:hover {
    border: none;
    transition: none;
    background-color: var(--primary-background-hover);
}

#header, body, .t-main, #t-login-wrapper {
    background-image: linear-gradient(#8a976433, #8a976433), linear-gradient(#fff, #fff);
}
.t-login-register-now,.t-login-form,.t-kh-home-welcome-news-feed,.t-button-directory, .t-kh-home-row-wrapper.t-notice,
.t-content-events-head-column,
.t-channel-nav__item,
.t-profile-element {
    background-color: #FFFFFF !important;
}
.accordion-header-icon, .t-nav-head-element-icon {
    justify-content: center;
    align-items: center;
}
.page-header-overlay {
    background-position: -50px calc(100% - 200px);
}
.page-header-overlay {
    background: unset;
}
#t-homepage-body .page-header-overlay
/*,
#page-certificates .page-header-overlay,
#page-channels .page-header-overlay
 */{

    z-index: 1;
    opacity: .45;
    background-image: url(https://tourimia.teejit.de/wp-content/uploads/2026/06/tourimia-bildelement-weinberg.svg);
    background-repeat: no-repeat;
    background-size: 50%;
    background-attachment: fixed !important;
    inset: 0;
}
#t-homepage-body .page-header-overlay {
    background-position: -70px calc(100% - 250px);
}

.page-header-background {
    background-attachment: fixed !important;
    background-size: cover;
    background-position: center;
    overflow: hidden !important;   /* clippt das verschobene Overlay */
    position: relative;
}
#dein-weg-dein-abenteuer {
    padding-top:130px;
    font-size: 3rem;
}
.w-layout-grid > div {
    flex-direction: column;

}
.w-layout-grid > div > span.material-symbols-outlined{
    color: #8a9764;
    font-size: 55px;
    line-height: 1;
    margin-bottom:8px;
}
.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid !important;
}
.grid-facts {
    margin-top: var(--l);
    margin-bottom: var(--xl);
    grid-column-gap: var(--l);
    grid-row-gap: var(--l);
    grid-template-rows: auto;
    grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
    width: 90%;
}
.w-layout-grid.grid-facts a {
    margin-top:16px;
}
#t-nav-toggle-left-menu {
    height: 44px;
}
